@charset "utf-8";

.greeting ul{display:flex; font-size:1.8rem; line-height:1.6;}
.greeting ul>li:first-child{flex-shrink:0; width:59rem;}
.greeting ul>li:first-child>div { max-width:40rem; border-radius:0.8rem; overflow:hidden; position:relative; }
.greeting ul>li:first-child>div img{ width:100%;}
.greeting ul>li:last-child{flex-grow:1; border-top:2px solid #1d1d1f; }
.greeting ul>li:last-child p{padding-bottom:2rem;}
.greeting ul>li:last-child p:first-child{padding-top:2.6rem; font-size:2.2rem;}
.greeting ul>li:last-child p:last-child{text-align:right;padding-top:2.6rem; font-size:2.2rem;}
@media (max-width:1400px){
    .greeting ul>li:first-child{width:48rem;}
}
@media (max-width:1200px){
    .greeting ul>li:first-child{width:40rem;}
    .greeting ul>li:first-child>div {max-width:35rem;}
}
@media (max-width:900px){
    .greeting ul{flex-wrap:wrap; flex-direction:column-reverse;}
    .greeting ul>li:first-child{width:100%;}
    .greeting ul>li:first-child>div{ max-width:100%; margin-top:5rem;}
    .greeting ul>li:last-child p:first-child{padding-top:0;}
    .greeting ul>li:last-child{border:0; }
    .greeting ul>li:last-child p:first-child,
    .greeting ul>li:last-child p:last-child{font-size:2rem;}
}